.DatePicker {
  display: block;
  .error {
    & :global .ant-calendar-picker-input, & :global .ant-calendar-picker-input:hover {
      background-color: #fff;
      border-color: #f5222d;
    }

    & :global .ant-calendar-picker-icon {
      color: #f5222d;
    }
  }

  .errorMessage {
    color: #f5222d;
    transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-property: color;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0s;
  }
}
